package com.cim.idm.wmspackage.user.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.user.management.data
 *  NAME    : MenuKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class MenuKey implements KeyInfo
{

	private String	UIName;

	private String	menuName;

	public MenuKey()
	{
	}

	public MenuKey(String uiName, String menuName)
	{
		this.UIName = uiName;
		this.menuName = menuName;
	}

	public String getUIName()
	{
		return this.UIName;
	}

	public void setUIName(String UIName)
	{
		this.UIName = UIName;
	}

	public String getMenuName()
	{
		return this.menuName;
	}

	public void setMenuName(String menuName)
	{
		this.menuName = menuName;
	}

}